<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Вставка таблицы">
<!ENTITY size.label "Размер">
<!ENTITY numRowsEditField.label "Строк:">
<!ENTITY numColumnsEditField.label "Столбцов:">
<!ENTITY widthEditField.label "Ширина:">
<!ENTITY borderEditField.label "Граница:">
<!ENTITY borderEditField.tooltip "Введите ширину границы или ноль (0), если хотите сделать границу невидимой">
<!ENTITY pixels.label "пикселов">
